make ruby-devel a dependecy
[puppet_rubygems.git] / manifests / init.pp
index 76d3e70..96c1bed 100644 (file)
@@ -14,5 +14,9 @@
 #
 
 class rubygems {
-       package { rubygems: ensure => installed }
+  include ruby::devel
+       package{'rubygems':
+    ensure => installed,
+    require => Package['ruby-devel'],
+  }
 }